name: Equipo de subterfugio
type: item
img: systems/hack-the-planet/assets/icons/objetos/equipo-subterfugio.svg
data:
  description: >-
    <p>Maquillaje y disfraces razonables. Incluye algo de papel inteligente
    preparado de antemano para falsificaciones y joyas falsas. Tambi&eacute;n
    varios complementos dise&ntilde;ados para alterar tu apariencia.</p>
  playbook: ''
  load: 0
  max_load: '1'
  equipped: false
  heat: false
  single_name: Equipo de subterfugio
effects: []
folder: null
sort: 0
permission:
  default: 0
  MWk3N9kEAFDeVIqC: 3
flags: {}
_id: FcFUG0aa5n0qjVeR
_key: '!items!FcFUG0aa5n0qjVeR'

